

<?php include 'header.php';?>

    <main class="main">

        <!-- breadcrumb -->
        <div class="site-breadcrumb">
            <div class="site-breadcrumb-bg" style="background: url(assets/img/breadcrumb/01.jpg)"></div>
            <div class="container">
                <div class="site-breadcrumb-wrap">
                    <h4 class="breadcrumb-title">Acidity</h4>
                    <ul class="breadcrumb-menu">
                        <li><a href="#"><i class="far fa-home"></i> Home</a></li>
                        <li><a href="#"> Resources</a></li>
                        <li class="active">Acidity</li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- breadcrumb end -->


        <!-- shop single -->
        <div class="shop-single py-90">
            <div class="container">
                <div class="row">
                    <div class="col-md-9 col-lg-6 col-xxl-5">
                        <div class="shop-single-gallery">
                            <!--<a class="shop-single-video popup-youtube" href="#" data-tooltip="tooltip" title="Watch Video">-->
                            <!--    <i class="far fa-play"></i>-->
                            <!--</a>-->
                            <div class="flexslider-thumbnails br15">
                                <img src="assets/img/blog/03.jpg" alt="#">
                            </div>
                        </div>
                    </div>
                    <div class="col-md-12 col-lg-6 col-xxl-6">
                        <div class="shop-single-info mb-3">
                            <h4 class="shop-single-title">Acidity</h4>
                            <div class="secscroll">
                                <p>Acidity is one of the most common ailments that almost everyone experiences once in their lifetimes. In simple terms, it is a condition that causes excess acid production in the stomach. This not only causes discomfort in the stomach but also leads to other symptoms, such as a sour taste in the mouth, difficulty swallowing, and indigestion. </p>
                                <p>There are numerous causes of acidity, right from poor eating habits and excessive stress to the use of certain medications. Moreover, lifestyle factors, such as smoking and consuming foods loaded with oil, fats, and spices, can also up your risk of acidity. </p>
                                <p>If you experience acidity once in a while, it may not indicate any health issues. However, if you suffer from frequent bouts of acidity, where the symptoms occur at least two or more days per week, there might be some underlying disorder associated with it. It is advised to consult your doctor in such cases.</p>
                                <p>You can fight acidity with simple lifestyle changes and effective home remedies, such as tulsi, mint, fennel seeds, and cold milk. In most cases, over-the-counter medications to reduce/neutralize the acid are known to be of great help.</p>
                            </div>
                            
                        </div>
                    </div>
                </div>

                <!-- shop single details -->
                <div class="shop-single-details">
                    <nav>
                        <div class="nav nav-tabs" id="nav-tab" role="tablist">
                            <!--<button class="nav-link active" id="nav-tab1" data-bs-toggle="tab" data-bs-target="#tab1"-->
                            <!--    type="button" role="tab" aria-controls="tab1" aria-selected="true">Overview</button>-->
                            <button class="nav-link active" id="nav-tab1" data-bs-toggle="tab" data-bs-target="#tab1"
                                type="button" role="tab" aria-controls="tab1" aria-selected="false">Key Facts</button>
                            <button class="nav-link" id="nav-tab2" data-bs-toggle="tab" data-bs-target="#tab2"
                                type="button" role="tab" aria-controls="tab2" aria-selected="false">Symptoms</button>
                                <button class="nav-link" id="nav-tab3" data-bs-toggle="tab" data-bs-target="#tab3"
                                type="button" role="tab" aria-controls="tab3" aria-selected="false">Causes</button>
                                <button class="nav-link" id="nav-tab4" data-bs-toggle="tab" data-bs-target="#tab4"
                                type="button" role="tab" aria-controls="tab4" aria-selected="false">Prevention</button>
                                <button class="nav-link" id="nav-tab5" data-bs-toggle="tab" data-bs-target="#tab5"
                                type="button" role="tab" aria-controls="tab5" aria-selected="false">Treatment</button>
                                <button class="nav-link" id="nav-tab3" data-bs-toggle="tab" data-bs-target="#"
                                type="button" role="tab" aria-controls="tab3" aria-selected="false">Consult Doctor</button>
                        </div>
                    </nav>
                    <div class="tab-content" id="nav-tabContent">
                        <div class="tab-pane fade show active" id="tab1" role="tabpanel" aria-labelledby="nav-tab1">
                            <div class="shop-single-review">
                                <div class="blog-comments bullet">
                                    <div class="blog-comments-wrap">
                                        <div class="blog-comments-item mt-0">
                                            <div class="blog-comments-content">
                                                <div class="shop-single-list">
                                                <ul>
                                                    <li><b>Usually seen in: </b>Adults above 30 years of age</li>
                                                    <li><b>Gender affected: </b>Both men and women</li>
                                                </ul>
                                            </div>
                                            </div>
                                        </div>
                                      
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="tab2" role="tabpanel" aria-labelledby="nav-tab2">
                            <div class="shop-single-review">
                                <div class="blog-comments bullet">
                                    <div class="blog-comments-wrap">
                                        <div class="blog-comments-item mt-0">
                                            <div class="blog-comments-content">
                                                <p>The symptoms of acidity occur when some of the acid content of the stomach flows back up into the esophagus or the food pipe, which connects the mouth to the stomach. Normally, a ring of muscle called the lower esophageal sphincter (LES) acts as a valve that lets food enter the stomach but does not allow it back up into the esophagus. When this valve fails to function properly, stomach contents are regurgitated into the esophagus and the following symptoms of acidity can be experienced:</p>
                                                <ul>
                                                    <li><b>Heartburn: </b>Despite the name, heartburn has nothing to do with the heart. It is a common symptom of acidity that is caused when the excess stomach acid leaks out into the esophagus, leading to a burning sensation in the chest. This feeling can last for a few minutes to several hours.</li>
                                                    <li><b>Regurgitation: </b>Some people with acidity may experience regurgitation. It is a feeling in which the person may feel liquid undigested food, bile, or stomach acid moving up and down in the throat. This sensation is somewhat similar to the feeling of being pukish and usually occurs post meals, exercising, or bending right after eating.</li>
                                                    <li><b>Sour taste in the mouth: </b>Another common symptom of stomach ailments, a sour taste in the mouth, is also a symptom of acidity. It happens when food, along with stomach acid and bile, rises up to the back of your throat, causing a bitter taste. This usually happens along with regurgitation.</li>
                                                
                                                </ul>

                                            </div>
                                        </div>
                                      
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="tab3" role="tabpanel" aria-labelledby="nav-tab3">
                            <div class="shop-single-review">
                                <div class="blog-comments bullet">
                                    <div class="blog-comments-wrap">
                                        <div class="blog-comments-item mt-0">
                                            <div class="blog-comments-content">
                                                <p>The stomach produces gastric acids that help in digesting food. However, due to some causes, there are times when gastric acids are produced in excess, leading to acidity. Factors affecting the function of the lower esophageal sphincter (LES) are also responsible for acid reflux.</p>
                                                <p><b>Some of the common causes of acidity include:</b></p>
                                                <ul>
                                                    <p>1. Food and dietary factors</p>
                                                        <li>Eating foods containing excessive amounts of chillies, pepper, vinegar, and paprika</li>
                                                        <li>Deep fried and oily foods</li>
                                                        <li>Excessive intake of caffeine in the form of tea, coffee, and chocolate</li>
                                                        <li>High intake of table salt</li>
                                                        <li>Diet low in fiber</li>
                                                        <li>Overeating or eating at irregular intervals</li>
                                                        <li>Unhealthy habits, like lying down just after eating</li>
                                                        <li>Eating just before strenuous physical exercise</li>
                                                </ul>
                                                <ul>
                                                    <p>2. Lifestyle factors</p>
                                                    <li>Frequent smoking</li>
                                                    <li>Excessive intake of alcohol, soda, or carbonated drinks</li>
                                                    <li>Lack of sleep</li>
                                                    <li>Lack of physical activity</li>
                                                </ul>
                                            </div>
                                        </div>
                                      
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="tab4" role="tabpanel" aria-labelledby="nav-tab4">
                            <div class="shop-single-review">
                                <div class="blog-comments bullet">
                                    <div class="blog-comments-wrap">
                                        <div class="blog-comments-item mt-0">
                                            <div class="blog-comments-content">
                                                <p>There are few simple tips and tricks that can help you to prevent and manage acidity. These include: </p>
                                                <ul>
                                                    <li><b> Eat small, frequent meals: </b>One of the simple tips to lower your risk of acid reflux is to eat small yet frequent meals. This is because overeating puts extra pressure on the lower esophageal sphincter (LES), a valve-like muscle which prevents the acid content in the stomach from entering the esophagus.</li>
                                                    <li><b> Eat a low-carb diet: </b>A study has reported that a low-carb diet can improve heartburn symptoms, especially in obese individuals. It may be because excess carbohydrates can make you gassy and bloated, which in turn can lead to heartburn. </li>
                                                
                                                </ul>

                                            </div>
                                        </div>
                                      
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="tab5" role="tabpanel" aria-labelledby="nav-tab5">
                            <div class="shop-single-review">
                                <div class="blog-comments bullet">
                                    <div class="blog-comments-wrap">
                                        <div class="blog-comments-item mt-0">
                                            <div class="blog-comments-content">
                                                <p>The medications used to treat heartburn work either by blocking the production  or aiding in the neutralization of the stomach acid. Based on their action mechanism, these drugs are classified into three main categories, namely: </p>
                                                <ul>
                                                    <li><b> Antacids: </b>Antacids, also known as stomach acid neutralizers, neutralize the stomach acid to provide quick relief from acidity. These are available in the form of tablets as well as syrups.
                                                    The side effects of antacids are based on their ingredients. For example, antacids containing aluminum hydroxide might cause constipation as a side effect, whereas those containing magnesium hydroxide can lead to diarrhea. The long-term effects include gas (belching), swelling of the feet and hands, constipation, and diarrhea.</li>
                                                    <li><b> H2-receptor blockers : </b>These medications block specific receptors on the stomach cells that release gastric acids, thereby helping fight acidity. They are also known to aid in the treatment of damaged tissues in the stomach caused by peptic ulcers, gastritis, or stomach inflammation. </li>
                                                    <li>Some of the common side effects of drugs belonging to H2-receptor blockers class include abdominal pain and diarrhea. These drugs should not be taken by pregnant women as they can cause abortion and teratogenic (fetal defects) side effects.</li>
                                                
                                                </ul>

                                            </div>
                                        </div>
                                      
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            
               
            </div>
        </div>

    </main>
        


<?php include 'footer.php';?>
